/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-attributes.h -> /usr/pkg/include/pango-1.0/pango/pango-attributes.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-bidi-type.h -> /usr/pkg/include/pango-1.0/pango/pango-bidi-type.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-break.h -> /usr/pkg/include/pango-1.0/pango/pango-break.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-color.h -> /usr/pkg/include/pango-1.0/pango/pango-color.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-context.h -> /usr/pkg/include/pango-1.0/pango/pango-context.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-coverage.h -> /usr/pkg/include/pango-1.0/pango/pango-coverage.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-direction.h -> /usr/pkg/include/pango-1.0/pango/pango-direction.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-engine.h -> /usr/pkg/include/pango-1.0/pango/pango-engine.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-enum-types.h -> /usr/pkg/include/pango-1.0/pango/pango-enum-types.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-features.h -> /usr/pkg/include/pango-1.0/pango/pango-features.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-font.h -> /usr/pkg/include/pango-1.0/pango/pango-font.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-fontmap.h -> /usr/pkg/include/pango-1.0/pango/pango-fontmap.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-fontset-simple.h -> /usr/pkg/include/pango-1.0/pango/pango-fontset-simple.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-fontset.h -> /usr/pkg/include/pango-1.0/pango/pango-fontset.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-glyph-item.h -> /usr/pkg/include/pango-1.0/pango/pango-glyph-item.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-glyph.h -> /usr/pkg/include/pango-1.0/pango/pango-glyph.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-gravity.h -> /usr/pkg/include/pango-1.0/pango/pango-gravity.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-item.h -> /usr/pkg/include/pango-1.0/pango/pango-item.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-language.h -> /usr/pkg/include/pango-1.0/pango/pango-language.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-layout.h -> /usr/pkg/include/pango-1.0/pango/pango-layout.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-markup.h -> /usr/pkg/include/pango-1.0/pango/pango-markup.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-matrix.h -> /usr/pkg/include/pango-1.0/pango/pango-matrix.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-modules.h -> /usr/pkg/include/pango-1.0/pango/pango-modules.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-ot.h -> /usr/pkg/include/pango-1.0/pango/pango-ot.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-renderer.h -> /usr/pkg/include/pango-1.0/pango/pango-renderer.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-script.h -> /usr/pkg/include/pango-1.0/pango/pango-script.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-tabs.h -> /usr/pkg/include/pango-1.0/pango/pango-tabs.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-types.h -> /usr/pkg/include/pango-1.0/pango/pango-types.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-utils.h -> /usr/pkg/include/pango-1.0/pango/pango-utils.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango-version-macros.h -> /usr/pkg/include/pango-1.0/pango/pango-version-macros.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pango.h -> /usr/pkg/include/pango-1.0/pango/pango.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pangocairo.h -> /usr/pkg/include/pango-1.0/pango/pangocairo.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pangofc-decoder.h -> /usr/pkg/include/pango-1.0/pango/pangofc-decoder.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pangofc-font.h -> /usr/pkg/include/pango-1.0/pango/pangofc-font.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pangofc-fontmap.h -> /usr/pkg/include/pango-1.0/pango/pangofc-fontmap.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pangoft2.h -> /usr/pkg/include/pango-1.0/pango/pangoft2.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pangoxft-render.h -> /usr/pkg/include/pango-1.0/pango/pangoxft-render.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/pango-1.0/pango/pangoxft.h -> /usr/pkg/include/pango-1.0/pango/pangoxft.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libpango-1.0.so -> /usr/pkg/lib/libpango-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libpango-1.0.so.0 -> /usr/pkg/lib/libpango-1.0.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libpango-1.0.so.0.5200.1 -> /usr/pkg/lib/libpango-1.0.so.0.5200.1
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libpangocairo-1.0.so -> /usr/pkg/lib/libpangocairo-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libpangocairo-1.0.so.0 -> /usr/pkg/lib/libpangocairo-1.0.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libpangocairo-1.0.so.0.5200.1 -> /usr/pkg/lib/libpangocairo-1.0.so.0.5200.1
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libpangoft2-1.0.so -> /usr/pkg/lib/libpangoft2-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libpangoft2-1.0.so.0 -> /usr/pkg/lib/libpangoft2-1.0.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libpangoft2-1.0.so.0.5200.1 -> /usr/pkg/lib/libpangoft2-1.0.so.0.5200.1
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libpangoxft-1.0.so -> /usr/pkg/lib/libpangoxft-1.0.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libpangoxft-1.0.so.0 -> /usr/pkg/lib/libpangoxft-1.0.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libpangoxft-1.0.so.0.5200.1 -> /usr/pkg/lib/libpangoxft-1.0.so.0.5200.1
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/pango.pc -> /usr/pkg/lib/pkgconfig/pango.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/pangocairo.pc -> /usr/pkg/lib/pkgconfig/pangocairo.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/pangofc.pc -> /usr/pkg/lib/pkgconfig/pangofc.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/pangoft2.pc -> /usr/pkg/lib/pkgconfig/pangoft2.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/pangoot.pc -> /usr/pkg/lib/pkgconfig/pangoot.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/pangoxft.pc -> /usr/pkg/lib/pkgconfig/pangoxft.pc
